{
  "title": "Заказы",
  "description": "Просмотрите ваши заказы",
  "noOrders": "Заказы не найдены",
  "table": {
    "analysisPackage": "Пакет анализов",
    "otherOrders": "Заказ",
    "createdAt": "Дата заказа",
    "status": "Статус"
  },
  "status": {
    "QUEUED": "Отправлено",
    "PROCESSING": "В обработке",
    "PARTIAL_ANALYSIS_RESPONSE": "Частичные результаты",
    "FULL_ANALYSIS_RESPONSE": "Все результаты получены",
    "COMPLETED": "Подтверждено",
    "REJECTED": "Отклонено",
    "CANCELLED": "Отменено",
    "analysisOrder": {
      "QUEUED": "Отправлено",
      "PROCESSING": "Отправлено в Synlab",
      "PARTIAL_ANALYSIS_RESPONSE": "Частичные результаты",
      "FULL_ANALYSIS_RESPONSE": "Все результаты получены, ожидается заключение врача",
      "COMPLETED": "Подтверждено",
      "REJECTED": "Отклонено",
      "CANCELLED": "Отменено"
    },
    "ttoService": {
      "PENDING": "Начато",
      "CONFIRMED": "Подтверждено",
      "REJECTED": "Отклонено",
      "CANCELLED": "Отменено"
    }
  },
  "confirmBookingCancel": {
    "title": "Are you sure?",
    "description": "Are you sure you wish to cancel this booking?"
  }
}
